<form method="post" action="{{ path('app_cierre_habitaciones_delete', {'id': cierre_habitacione.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cierre_habitacione.id) }}">
    <button class="btn">Delete</button>
</form>
